## golang-github-cilium-ebpf 0.0~git20200413.48fb86d

=== debian/changelog ===
golang-github-cilium-ebpf (0.0~git20200413.48fb86d-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 19 Apr 2020 02:15:10 +0800

golang-github-cilium-ebpf (0.0~git20200413.48fb86d-1) unstable; urgency=medium

  * Initial release (Closes: 956909)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 22:36:23 +0800
