=== debian/control ===
Source: golang-github-cilium-ebpf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev,
               golang-golang-x-xerrors-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf.git
Homepage: https://github.com/cilium/ebpf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cilium/ebpf

Package: golang-github-cilium-ebpf-dev
Architecture: all
Depends: golang-golang-x-sys-dev,
         golang-golang-x-xerrors-dev,
         ${misc:Depends},
Description: eBPF Library for Go
 eBPF is a pure Go library that provides utilities for loading, compiling,
 and debugging eBPF programs. It has minimal external dependencies and
 is intended to be used in long running processes.
