## golang-github-cilium-ebpf 0.0~git20200810.c7f1234

=== debian/changelog ===
golang-github-cilium-ebpf (0.0~git20200810.c7f1234-1) unstable; urgency=medium

  * New upstream version 0.0~git20200810.c7f1234
  * Bump debhelper-compat to 13
  * Drop golang-golang-x-xerrors-dev

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 18 Aug 2020 00:13:19 +0800
