=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# In most environments, tests are running in schroot,
# which has no permission to run bpf programs.
override_dh_auto_test:
	-dh_auto_test
