## golang-github-cilium-ebpf 0.1.0

=== debian/changelog ===
golang-github-cilium-ebpf (0.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * New upstream version 0.1.0

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Nov 2020 16:10:35 +0800
