=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.13~),
                golang-golang-x-sys-dev,
-               golang-golang-x-xerrors-dev,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf.git
@@ -19,7 +18,6 @@
 Package: golang-github-cilium-ebpf-dev
 Architecture: all
 Depends: golang-golang-x-sys-dev,
-         golang-golang-x-xerrors-dev,
          ${misc:Depends},
 Description: eBPF Library for Go
  eBPF is a pure Go library that provides utilities for loading, compiling,
