## golang-github-cilium-ebpf 0.2.0

=== debian/changelog ===
golang-github-cilium-ebpf (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Add Multi-Arch hint
  * Update section to golang
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Nov 2020 00:55:45 +0800
