=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-cilium-ebpf
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.13~),
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf.git
 Homepage: https://github.com/cilium/ebpf
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: golang-golang-x-sys-dev,
          ${misc:Depends},
+Multi-Arch: foreign
 Description: eBPF Library for Go
  eBPF is a pure Go library that provides utilities for loading, compiling,
  and debugging eBPF programs. It has minimal external dependencies and
