## golang-github-cilium-ebpf 0.6.2

=== debian/changelog ===
golang-github-cilium-ebpf (0.6.2-2) unstable; urgency=medium

  * Upload to unstable
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Aug 2021 23:10:44 +0800

golang-github-cilium-ebpf (0.6.2-1) experimental; urgency=medium

  * New upstream version 0.6.2

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 16 Jul 2021 23:12:06 +0800

golang-github-cilium-ebpf (0.6.1-1) experimental; urgency=medium

  * New upstream version 0.6.1

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Jun 2021 15:36:05 +0800
