=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any (>= 2:1.13~),
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf.git
 Homepage: https://github.com/cilium/ebpf
