## golang-github-cilium-ebpf 0.7.0

=== debian/changelog ===
golang-github-cilium-ebpf (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Bump golang-golang-x-sys-dev to 0.0~git20211117

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 18 Nov 2021 02:35:51 +0800
