=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.13~),
-               golang-golang-x-sys-dev,
+               golang-golang-x-sys-dev (>= 0.0~git20211117~),
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf.git
@@ -17,7 +17,7 @@
 
 Package: golang-github-cilium-ebpf-dev
 Architecture: all
-Depends: golang-golang-x-sys-dev,
+Depends: golang-golang-x-sys-dev (>= 0.0~git20211117~),
          ${misc:Depends},
 Multi-Arch: foreign
 Description: eBPF Library for Go
