=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_GOLANG_EXCLUDES := examples
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -7,3 +9,6 @@
 # which has no permission to run bpf programs.
 override_dh_auto_test:
 	-dh_auto_test
+
+override_dh_auto_install:
+	dh_auto_install -- --no-binaries
