## golang-github-cilium-ebpf 0.9.1

=== debian/changelog ===
golang-github-cilium-ebpf (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 22:33:50 +0800
