=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_GOLANG_EXCLUDES := examples
 
 %:
 	dh $@ --buildsystem=golang --with=golang
