## golang-github-cilium-ebpf 0.11.0

=== debian/changelog ===
golang-github-cilium-ebpf (0.11.0-2) unstable; urgency=medium

  [ Loren M. Lang ]
  * Fix handling of empty string for build info module.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 22 Feb 2024 17:34:28 +0800

golang-github-cilium-ebpf (0.11.0-1) unstable; urgency=medium

  [ Loren M. Lang ]
  * New upstream version 0.11.0
  * Updated build dependencies
  * Build requires template file to be in build tree
  * Update lintian overrides
  * Updated metadata to assist in cloning and importing upstream releases

  [ Shengjing Zhu ]
  * Add golang-golang-x-exp-dev to Depends as well
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 21 Feb 2024 18:24:41 +0800
