=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.13~),
+               golang-golang-x-exp-dev,
                golang-golang-x-sys-dev (>= 0.0~git20211117~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf.git
 Homepage: https://github.com/cilium/ebpf
@@ -17,7 +18,8 @@
 
 Package: golang-github-cilium-ebpf-dev
 Architecture: all
-Depends: golang-golang-x-sys-dev (>= 0.0~git20211117~),
+Depends: golang-golang-x-exp-dev,
+         golang-golang-x-sys-dev (>= 0.0~git20211117~),
          ${misc:Depends},
 Multi-Arch: foreign
 Description: eBPF Library for Go
