## golang-github-cilium-ebpf 0.17.3%2Bds1

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DH_GOLANG_INSTALL_EXTRA := cmd/bpf2go/gen/output.tpl
+export DH_GOLANG_EXCLUDES := docs/examples
 
 %:
 	dh $@ --buildsystem=golang --with=golang
