=== debian/changelog ===
golang-github-cilium-ebpf (0.17.3+ds1-4) unstable; urgency=medium

  * Declare Breaks on golang-github-opencontainers-runc-dev (<< 1.3)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 19 Sep 2025 13:39:20 -0400

golang-github-cilium-ebpf (0.17.3+ds1-3) unstable; urgency=medium

  * Declare Breaks on golang-github-containerd-cgroups-dev (<< 3.0.5)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 19 Sep 2025 05:26:04 -0400

golang-github-cilium-ebpf (0.17.3+ds1-2) unstable; urgency=medium

  * Upload to unstable
  * Verified that it includes the commit to allow compilation on
    loong64, Closes: #1055291

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 18 Sep 2025 06:01:40 -0400

golang-github-cilium-ebpf (0.17.3+ds1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * debian/rules:
    - Fix location to output.tpl
    - Exclude non-essential packages from build
  * debian/patches:
    - drop old patch that no longer applies
    - Revert upstream commit 8462e8f: "internal/linux: use unix.Auxv"
      to avoid dependency on golang.org/x/sys v0.30.0
    - Skip some tests that require permissions not found inside user
      namespaces
  * debian/control:
    - Depend on golang-github-go-quicktest-qt-dev
    - Depend on golang-github-jsimonetti-rtnetlink-dev
    - Bump Standards version, no changes needed
  * Generalize lintian overrides to minimize toil when updating version
  * debian/watch: Repack with repacksuffix

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Aug 2025 08:18:01 -0400
