=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.13~),
+               golang-github-go-quicktest-qt-dev,
+               golang-github-jsimonetti-rtnetlink-dev,
                golang-golang-x-exp-dev,
                golang-golang-x-sys-dev (>= 0.0~git20211117~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cilium-ebpf.git
 Homepage: https://github.com/cilium/ebpf
@@ -18,9 +20,13 @@
 
 Package: golang-github-cilium-ebpf-dev
 Architecture: all
-Depends: golang-golang-x-exp-dev,
+Depends: golang-github-go-quicktest-qt-dev,
+         golang-github-jsimonetti-rtnetlink-dev,
+         golang-golang-x-exp-dev,
          golang-golang-x-sys-dev (>= 0.0~git20211117~),
          ${misc:Depends},
+Breaks: golang-github-containerd-cgroups-dev (<< 3.0.5),
+        golang-github-opencontainers-runc-dev (<< 1.3)
 Multi-Arch: foreign
 Description: eBPF Library for Go
  eBPF is a pure Go library that provides utilities for loading, compiling,
