=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, repack, repacksuffix=+ds1, dversionmangle=s{[+~]ds\d*}{}" \
  https://github.com/cilium/ebpf \
  refs/tags/v?@ANY_VERSION@ debian
